#### org.gnome.OnlineAccounts.Contacts D-Bus Interface [src]

# org.gnome.OnlineAccounts.Contacts

## Description

An account object implements this interface if it provides contacts-like capabilities. For example, it can represent a CardDAV server.

### Properties

### org.gnome.OnlineAccounts.Contacts:AcceptSslErrors

        AcceptSslErrors readable b

`since`: 3.8.0 Accept SSL/TLS errors caused by invalid certificates.

### org.gnome.OnlineAccounts.Contacts:Uri

        Uri readable s

`since`: 3.8.0 The top-level location of the contacts.